[setup]
AppTitle      =三合会的崛起：暗战   
Version       = 硬盘版
Ename         =shhdjqaz                 
AppName       =shhdjqaz\DOSBox.exe
SoftId        =33296
StarEndPath   =shhdjqaz   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2014/3/11 14:59:05 
RunNum        =12
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
